DEPRECATION WARNING in new --edge app · Issue #452 · rails/jbuilder

$ ruby -v ruby 2.6.1p33 (2019-01-30 revision 66950) [x86_64-linux] $ rails -v Rails 6.0.0.beta1 $ rails new blog --edge > /dev/null 2>&1 $ cat blog/log/development.log DEPRECATION WARNING...